body
{
	//width: 800px;
}
h1
{
	text-align: center;
	padding-top: 0px;
	margin-top: 24px;
	margin-bottom: 24px;
	padding-bottom: 0px;
}
h2 { color:#ffffff; background:#0000CC; 
	font-family=Verdana; font-size:120%; 
	text-align:center; 
	margin-bottom:10px; 
	margin-top: 10px; 
	padding-left:30px; 
	padding-right:30px;
	padding-top:10px;
	padding-bottom:10px;
	}


h3
{
	margin-bottom: 10px;
	padding-bottom: 0px;
	margin-top: 10px;
	padding-top: 0px;
}

h4
{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

p
{

	padding-top: 0px;	
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
}	


a {
      font-weight: bold;
      /*font-size: 13px;*/
      color:#000080;
      /*font-family: verdana;*/
       font-style: italic ;
     }
   
a:active
 {
        color:#OOOO80;
}

a:visited {
        color:#ff0000;
}


a:hover {
        color: #000080;
        text-decoration: underline;
}

h2 a
 {
        color:#ffffff;
}

h2 a:visited
 {
        color:#ffffff;
}
h2 a:hover
 {
        color:#ffffff;
}

#barre_menu 
{
        width: 18%;
        padding: 20px 0px 200px 2px;
        float: left;
        font-size: 110%;
	     margin: 0 4px 0 0;
}

#barre_menu ul.toplevel
{
        list-style: none; 
        //display: inline;
        margin: 0;
        padding: 0;
        text-align: center;
        margin: 0 0 250px 0;
}

#barre_menu ul.toplevel li
{
        //display: inline;
        //padding: 5px 0px 10px 0px;
        border: 1px solid;
}
 
#barre_menu ul.toplevel li a
{
        //padding: 7px 20px 7px 20px;
        background-color: #0000FF;
        color: #FFFFFF;
        text-decoration: none;
        display: block;
}

#barre_menu ul.toplevel li a:hover
{
        background-color: #00CCC0;
        color: #ffffff;
}


#barre_menu ul li ul.inner
{
	display: none;
	list-style: none;
	padding: 0;
	margin: 0;
	//margin-top: 5px;
	//margin-left: 5px;
	text-align: left;
	border: 0;
}

#barre_menu ul li ul.inner li
{
	margin: 0;
	padding: 0;
	border: 0;
}

#barre_menu ul li ul.inner li a
{
	background-color: #72729c;
	display: block;
	padding: 2px 0px 2px 15px;
	margin: 0;
	border: 1px solid #000000;
	color: #660066;
}

#barre_menu ul li ul.inner li a:hover
{

}


#banner img
{
 width: 100%;
 height: 60px;
 margin-bottom: 5px;
}

.bar
{
width: 100%;
height: 20px;
text-align: right;
font-size: 9pt;
margin: 0;
padding: 0;
margin-bottom: 1px;
}

.bar ul li
{
display: inline;
padding: 0;
margin: 0;
vertical-align: middle;
}

.bar input
{
	height: 15px;
	margin: 0;
	padding: 0;
}

.submit
{
	//height: 100%;
	background:  none;
        margin: 0px;
        padding: 0px;
        display: inline;
}



#corps
{
	width: 82%;
	margin: 20px 0px 0px 18%; 
	padding: 0px 0px 0px 0px;
}

ul.left
{
	width: 49%;
	float: left;
	list-style-type: none;
	margin-right: 1%;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	text-align: left;
	border: 1px solid;
	font-size: 12px;
}

ul.left li
{
	padding-bottom: 10px;
	//border-bottom: 1px solid;
}

ul.right
{
	width: 49%;
	margin-left: 50%;
	list-style-type: none;
	text-align: left;
        margin-top: 0px;
        padding-top: 0px;
	padding-left: 0px;
	border: 1px solid;
	font-size: 12px;
}

.retour
{
	
	text-align: center;
	left-margin: 40%;
}


ul
{
text-align: left;
margin-left: 18%;
}

